package com.tuoheng.admin.service;

import com.tuoheng.admin.query.InspectionFileQuery;
import com.tuoheng.common.core.utils.JsonResult;

/**
 * @Author ChengWang
 * @Date 2022/11/29
 */
public interface IInspectionFileService {
    JsonResult getQuestionList();

    JsonResult getListByDeptUserType(InspectionFileQuery query);
}
